---
lang: en
title: 'API docs: model-api-builder.asmodelapibuilder'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/model-api-builder
permalink: /doc/en/lb4/apidocs.model-api-builder.asmodelapibuilder.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/model-api-builder](./model-api-builder.md) &gt; [asModelApiBuilder](./model-api-builder.asmodelapibuilder.md)

## asModelApiBuilder variable

A binding template for model API extensions

**Signature:**

```typescript
asModelApiBuilder: BindingTemplate
```

